ISCSH#FEP - Feature #2120

goooooooooooooo
05/19/2022 08:07 PM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/17/2022
05/20/2022
100%

0.00 hour
0.00 hour

Description

000000000000000D0000oo0nog
00ooooboooooooog

History

#1 - 05/19/2022 08:08 PM - zhenyu yu

- Status changed from New to In Progress

#2 - 05/25/2022 06:58 PM - zhenyu yu

- Subject changed from 0000000000000 to000000000000000C

- Due date set to 05/20/2022

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/17/2025
